Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/44593/?format=api
{
"ob_id": 44593,
"uuid": "18235a17734541eb80960eeb7b086748",
"title": "EOCIS: Land Vegetation Parameters, V1",
"abstract": "The produced vegetation parameters datasets (April 2018 to December 2024) are generated by LEAF production toolbox. The algorithm applies the heterogenous 4SAIL2 model, together with a shoot clumping parameterization. In particular, the algorithm uses PROSPECT-D coupled with 4SAIL2 modelling of uncollided fluxes and single scattering using geometric optics, after modifying the latter to account for foliage clumping within shoots.",
"keywords": "",
"inputDescription": null,
"outputDescription": null,
"softwareReference": null,
"identifier_set": []
}